
/** Main menu *******************************/
	
	ul#menu
	{
		height: 39px;
		width: 910px;
	
		margin: 0px 0px 0px 17px;

		position: absolute;
		top: 128px;
		z-index: 2;
		
		list-style-type: none;
	}
	
	ul#menu li
	{
		height: 39px;
		
		margin-right: 2px;
		
		float: left;
	}

	ul#menu li.active
	{
		background-image: url('../images/menu/active_arrow.gif');
		background-position: bottom center;
		background-repeat: no-repeat;
	}

	ul#menu li a
	{
		height: 32px;
		
		padding: 0px 20px;
		
		display: block;
		
		background-color: #F1F1F1;
		background-image: url('../images/menu/bg.gif');
		background-position: top left;
		background-repeat: repeat-x;
		
		color: #000000;
		font-size: 12px;
		line-height: 32px;
		text-decoration: none;
	}
	
	ul#menu li.active a
	{
		background-color: #B10000;
		background-image: url('../images/menu/bg_active.gif');
		background-position: top left;
		background-repeat: repeat-x;
		
		color: #FFFFFF;
	}
	
/** Popup menu ******************************/
	
	ul.popupMenu
	{
		width: 160px;
		
		margin: 0px;
		
		position: absolute;
		z-index: 100;
		
		border-top: 1px solid #D5D5D5;
		
		list-style-type: none;
	}
	
	ul.popupMenu li
	{
		height: auto !important;
		width: 160px;
		
		margin-right: 0px !important;
		
		float: none;

		background-color: #F1F1F1;
		
		border: 1px solid #D5D5D5;
		border-top: 0;

		line-height: 26px;
		text-align: left;
	}
	
	ul.popupMenu li a
	{
		width: 140px;
		
		padding: 0px 0px 0px 20px !important;
		
		display: block;
		
		background-color: transparent !important;
		background-image: none !important;
		
		color: #000000 !important;
		font-size: 11px;
		line-height: 26px;
		text-decoration: none;
	}
	
	ul.popupMenu li.hover
	{
		background-color: #B10000;
	}

	ul.popupMenu li.hover a
	{
		color: #FFFFFF !important;
	}
